Community mailing list archives

community@mail.odoo.com

Re: access to code under AGPL v3

by
Odoocker
- 01/14/2016 06:31:24
Interesting to read!

Most interesting is the still unanswered question of Martin after Fabien wrote the following:

> 2/ Is it correct that the code to be provided access to, would be only the modules used publicly on the website (and not a module that is used internally - only in the backend)?
No, you must provide ALL modules. (as they have to be AGPLv3 too)

It would indeed mean that also Odoo 9 has to be AGPL v.3 Martin as soon as a module gets included which is AGPL v.3 and that is usually the case from our experience!

Fabien you seem to be knowledgeable with AGPL v.3 perhaps you can explain that a bit more. Thanks!

Cori